Linux uiet.co.in 5.15.0-186-generic #196-Ubuntu SMP Sat Jun 20 16:09:34 UTC 2026 x86_64
Apache/2.4.52 (Ubuntu)
: 192.168.0.165 | : 216.73.217.2
Cant Read [ /etc/named.conf ]
8.1.2-1ubuntu2.25
www-data
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
etc /
rc0.d /
[ HOME SHELL ]
Name
Size
Permission
Action
K01apache-htcacheclean
2.43
KB
-rwxr-xr-x
K01apache2
7.99
KB
-rwxr-xr-x
K01atd
1.05
KB
-rwxr-xr-x
K01auditd
3.53
KB
-rwxr-xr-x
K01cryptdisks
937
B
-rwxr-xr-x
K01cryptdisks-early
896
B
-rwxr-xr-x
K01fail2ban
6.85
KB
-rwxr-xr-x
K01irqbalance
2.58
KB
-rwxr-xr-x
K01iscsid
1.47
KB
-rwxr-xr-x
K01lvm2-lvmpolld
586
B
-rwxr-xr-x
K01mongodb
7.58
KB
-rwxr-xr-x
K01mosquitto
3.25
KB
-rwxr-xr-x
K01mysql
5.48
KB
-rwxr-xr-x
K01open-iscsi
2.38
KB
-rwxr-xr-x
K01open-vm-tools
1.8
KB
-rwxr-xr-x
K01php8.1-fpm
4.19
KB
-rwxr-xr-x
K01plymouth
1.35
KB
-rwxr-xr-x
K01postfix
3.02
KB
-rwxr-xr-x
K01redis-server
1.58
KB
-rwxr-xr-x
K01smartmontools
3.02
KB
-rwxr-xr-x
K01supervisor
3.64
KB
-rwxr-xr-x
K01udev
6.71
KB
-rwxr-xr-x
K01unattended-upgrades
1.36
KB
-rwxr-xr-x
K01uuidd
1.28
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : K01redis-server
#! /bin/sh ### BEGIN INIT INFO # Provides: redis-server # Required-Start: $syslog $remote_fs # Required-Stop: $syslog $remote_fs # Should-Start: $local_fs # Should-Stop: $local_fs # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: redis-server - Persistent key-value db # Description: redis-server - Persistent key-value db ### END INIT INFO PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin DAEMON=/usr/bin/redis-server DAEMON_ARGS=/etc/redis/redis.conf NAME=redis-server DESC=redis-server RUNDIR=/var/run/redis PIDFILE=$RUNDIR/redis-server.pid test -x $DAEMON || exit 0 if [ -r /etc/default/$NAME ] then . /etc/default/$NAME fi . /lib/lsb/init-functions set -e if [ "$(id -u)" != "0" ] then log_failure_msg "Must be run as root." exit 1 fi case "$1" in start) echo -n "Starting $DESC: " mkdir -p $RUNDIR touch $PIDFILE chown redis:redis $RUNDIR $PIDFILE chmod 755 $RUNDIR if [ -n "$ULIMIT" ] then ulimit -n $ULIMIT || true fi if start-stop-daemon --start --quiet --oknodo --umask 007 --pidfile $PIDFILE --chuid redis:redis --exec $DAEMON -- $DAEMON_ARGS then echo "$NAME." else echo "failed" fi ;; stop) echo -n "Stopping $DESC: " if start-stop-daemon --stop --retry forever/TERM/1 --quiet --oknodo --pidfile $PIDFILE --exec $DAEMON then echo "$NAME." else echo "failed" fi rm -f $PIDFILE sleep 1 ;; restart|force-reload) ${0} stop ${0} start ;; status) status_of_proc -p ${PIDFILE} ${DAEMON} ${NAME} ;; *) echo "Usage: /etc/init.d/$NAME {start|stop|restart|force-reload|status}" >&2 exit 1 ;; esac exit 0
Close